#include "TaskList.h"
#include <windows.h>
#include <stdio.h>
#include <stdlib.h>
#include "PublicFun.h"

extern  PAINTSTRUCT ps;
extern 	HDC hdc;
extern 	HBITMAP hbmp; 
extern 	HBITMAP hbmp2; 
extern 	BITMAP bmp;
extern 	HDC hdcMem;
extern 	HDC hdcTmp;
extern 	RECT rect;
extern 	HWND hwnd;
extern  char texta[TEXTAMAX][20];
extern  int daojuflag;
using namespace std;


void TaskList::Init()
{
	//wlogfile(1,__FUNCTION__,"¿ªÊ¼",0);
	isend=1;
	num=0;
	citynum=0;
	heronum=0;
	event=0;
	data[0]=0;
	data[1]=0;
	data[2]=0;
	data[3]=0;
	data[4]=0;
}

void TaskList::GetTask()
{
}
void TaskList::GetNextTask()
{
}

void TaskList::IsEnd()
{
}
